/*
Theme Name: Fremont - Child of Total WordPress Theme
Theme URI: http://totalwptheme.com
Description: Total WordPress theme child theme.
Author: Culture Foundry
Author URI: https://www.culturefoundry.com/
Template: Total
Version: 1.0.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

/* -- Start of Culture Foundry styles -- */

.ticon-chevron-left {
	/*-- not sure why, but the left arrow is facing right --*/
	transform: rotate(180deg);
}

#site-header {
  background-image: url("img/header-background.jpg");
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

.home #site-scroll-top {
  display: none;
}

/* -- Topbar --*/

#top-bar-wrap {
  border-bottom: 0;
  background-image: url("img/topbar-background.jpg");
  background-size: cover;
  background-position: left top;
  background-repeat: no-repeat;
}

.newsletter-callout-topbar {
  margin: 0;
  padding: 0;
}

#top-bar-content .newsletter-callout-topbar a:hover strong {
  color: inherit;
}

.top-bar-secondary-title {
  font-size: 16px;
  opacity: 0.7;
  position: absolute;
  right: 100px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

#top-bar-content .top-bar-secondary-title a:hover {
  color: #cf5511;
}

/*-- Adjust main menu for medium screen sizes --*/

@media only screen and (min-width: 960px) {
  #site-header {
    z-index: 10;
  }
  .site-branding {
    margin-bottom: 30px;
  }
  .header-one #site-logo {
    float: none;
    margin-bottom: 0;
    z-index: 10;
    position: relative;
  }
  .navbar-style-one {
    position: relative;
    right: auto;
    left: 0;
    margin: 0;
  }
  .navbar-style-one .dropdown-menu > li.menu-item > a > span.link-inner {
    padding: 0.25em 0;
  }
  .navbar-style-one .dropdown-menu > li.menu-item:first-child > a > span.link-inner,
  .navbar-style-one .dropdown-menu > li.menu-item:first-child > a {
    padding-left: 0;
  }
  .sf-menu li.search-toggle-li,
  li.search-toggle-li {
    margin-right: -26px;
  }
}

@media only screen and (min-width: 1000px) {
  .sf-menu li.search-toggle-li,
  li.search-toggle-li {
    margin-right: 0;
  }
}

@media only screen and (min-width: 1090px) {
  .navbar-style-one {
    position: absolute;
    top: 50%;
    right: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    display: flex;
    justify-content: flex-end;
    margin-right: -25px;
  }
  .navbar-style-one .dropdown-menu > li.menu-item > a > span.link-inner {
    padding: 0.25em 2px;
  }
}

@media only screen and (min-width: 1200px) {
  .navbar-style-one {
    margin-right: 0;
  }
  .navbar-style-one .dropdown-menu > li.menu-item > a > span.link-inner {
    padding: 0.25em 7px;
  }
  /* highlight items in the main nav */
  .main-navigation .menu-item-644 {
    background: #e56a2c;
    border-radius: 3px;
    font-size: 24px;
  }

  .main-navigation .menu-item-644:hover {
    background: #cf5511;
  }

  .main-navigation .menu-item-644 a span {
    color: white !important;
  }

  /* Visually divide the public section of the menu from the chamber section of the main menu. */
  .main-navigation .menu-item-15 {
    border-left: 1px solid rgba(255, 255, 255, 0.5);
  }
}

@media only screen and (min-width: 1240px) {
  #site-header-inner {
    max-width: 1240px;
  }
  #site-logo img {
    max-height: 100px !important;
  }
}

/* Breadcrumb color tweaks */

.breadcrumb-trail .trail-end {
  color: rgba(255, 255, 255, 0.5);
}

/*-- Front page custom callout (currently the arts and community callout) --*/

.front-custom-callout .vc_column-inner {
  position: relative;
  min-height: 460px;
}

.front-custom-callout .wpb_wrapper {
  position: absolute;
  bottom: 0;
  width: 100%;
}

/*-- Custom Link 1 -- bold, Roboto Condensed, two-toned --*/

.custom-link-1 {
  font-family: "Roboto Condensed";
  color: #ffffff;
  font-size: 28px;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 1.05em;
}

.custom-link-1 span {
  color: #e56a2c;
}

.custom-link-1:hover {
  color: #e56a2c;
  text-decoration: none;
  cursor: pointer;
}

.custom-link-1:hover span {
  color: #ffffff;
}

.custom-link-1-dark {
  font-family: "Roboto Condensed";
  color: black;
  font-size: 28px;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 1.05em;
}

.custom-link-1-dark span {
  color: #e56a2c;
}

.custom-link-1-dark:hover {
  color: #e56a2c;
  text-decoration: none;
  cursor: pointer;
}

.custom-link-1-dark:hover span {
  color: black;
}

/*-- overrides for revo slider custom links --*/

.rev_slider .custom-link-1:hover {
  color: #e56a2c !important;
}

.rev_slider .custom-link-1-dark:hover {
  color: #e56a2c !important;
}

/*-- Distressed Arrow Styles for visual composer sliders
  -- use default arrow setting and add class custom-distressed-arrows
  -- (Revos is done via plugin custom navigation settings)
--*/

.custom-distressed-arrows .owl-nav > div > span:before {
  /* remove the default icon arrow font */
  display: none;
}

.custom-distressed-arrows .owl-nav > div {
  border-radius: 50% !important;
  background: url(/wp-content/themes/fremont/img/arrow.png) no-repeat center center !important;
  background-size: contain !important;
  width: 58px !important;
  height: 58px !important;
}

.custom-distressed-arrows .owl-nav > div:hover {
  background: url(/wp-content/themes/fremont/img/arrow-hover.png) rgba(0, 0, 0, 0.1) no-repeat center center !important;
}

.custom-distressed-arrows .owl-nav .owl-prev {
  transform: rotate(180deg);
}

/* Hide Category Section in the add an event page */

.tribe-section-taxonomy {
  display: none;
}

.logged-in .tribe-section-taxonomy {
  display: block;
}

/*-- Featured Business slider on the front page --*/

.business-slider-front-page .owl-nav {
  display: none;
}

.featured-post-header-front-page {
  text-align: center !important;
  padding-top: 0px;
  line-height: 1.3em;
}

.featured-post-text-front-page {
  text-align: center !important;
  padding-top: 20px !important;
  padding-bottom: 20px !important;
  max-width: 290px;
}

@media only screen and (min-width: 480px) {
  .business-slider-front-page {
    margin-top: 45px !important;
  }
  .business-slider-front-page .owl-nav {
    display: block;
    top: -200px;
  }
  .business-slider-front-page .owl-nav > div {
    top: -30px !important;
  }
}

@media only screen and (min-width: 768px) {
  .business-slider-front-page {
    margin-top: 20px !important;
  }
  .featured-post-header-front-page {
    text-align: right !important;
  }
  .featured-post-text-front-page {
    text-align: left !important;
    max-width: none;
  }
  .featured-post-text-front-page p {
    max-width: 374px;
  }
}

/* -- Content Page -- */

.fcc-content-top-row-slider {
  margin-top: -40px;
}

.fcc-content-page .vc_column-inner {
  max-width: 770px;
  margin: 0 auto;
}

.fcc-content-page iframe[src^="https://www.google.com/maps"]
{
  width: 100%;
}

.fcc-content-page ul li,
.fcc-content-page ol li {
  margin-bottom: 10px;
}

.phone_type,
.email_type {
  opacity: 0.5;
  font-size: 0.85em;
}

/*-- Business Grid 2 (members) -- */

#businesslist.grid2 .business {
  border: 1px solid #ccc;
  border-radius: 3px;
  border-radius: 3px;
  padding: 0 20px;
  margin-bottom: 40px !important;
  background: #f6f6f6;
}

#businesslist.grid2 .business h3 {
  font-weight: 700;
  font-size: 22px;
  background-color: #18b5c4;
  padding: 10px;
  color: white;
  padding: 0;
  margin: 0 -20px 20px;
}

#businesslist.grid2 .business h3 a {
  display: block;
  padding: 10px 20px;
  color: white;
}

#businesslist.grid2 .business h3 a:hover {
  background-color: rgba(0, 0, 0, 0.25);
}

#businesslist.grid2 .business .description {
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px dashed #ccc;
}

#businesslist.grid2 .business .description::after {
  clear: both;
  content: "";
  display: table;
}

#businesslist.grid2 .business .description .logo {
  background: #ffffff;
  border-radius: 3px;
  box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.15);
  padding: 15px;
  margin-bottom: 0;
  width: 45%;
  max-width: 265px;
}

#businesslist.grid2 .business .description p {
  margin-bottom: 20px;
}

#businesslist.grid2 .business .description p:last-of-type {
  margin-bottom: 0;
}

/* -- Business Grid 4 (non-members) --*/

#businesslist.grid4 .business {
  border-left: 3px solid #18b5c4;
  padding: 10px 20px;
  background-color: #f6f6f6;
}

#businesslist.grid4 .business h3 {
  margin: 0;
  padding: 0;
}

#businesslist.grid4 .business .address {
  opacity: 0.5;
  font-size: 0.85em;
  margin: 0;
  padding: 0;
}

/* -- Business Single -- */

.fcc-business-sinlge-content {
  max-width: 770px;
  margin: 0 auto;
  padding: 20px;
}

.fcc-business-sinlge-content #business > img {
  display: block;
  max-width: 75%;
  margin: 0 auto 20px auto;
  float: none;
}

.fcc-business-right {
  margin-bottom: 40px;
}

.fcc-business-right .cdash-social-media {
  margin-bottom: 20px;
}

.fcc-business-right .cdash-social-media ul {
  margin: 0;
  display: block;
}

.fcc-business-right .cdash-social-media ul::after {
  clear: both;
  content: "";
  display: table;
}

.cdash-social-media .icons li {
  display: block;
  float: left;
}

.fcc-business-right .cdash-social-media a {
  display: block;
}

.fcc-business-right .cdash-social-media a img {
  display: block;
}

.fcc-business-sinlge-content .fcc-business-map {
  clear: both;
  border-top: 1px solid #ccc;
}

.fcc-business-right .website a {
  font-weight: bold;
}

#business .fcc-business-right .address {
  margin-bottom: 20px;
}

@media only screen and (min-width: 768px) {
  .fcc-business-sinlge-content #business > img {
    width: 50%;
    float: left;
    margin: 0;
    padding: 0 40px 40px 0;
  }
  .fcc-business-right {
    width: 50%;
    float: left;
  }
}

/* Highlight events tagged public event */

.tag-public-event {
  background-color: rgba(238, 120, 54, 0.25);
}

/* Hide catagories on blogs(aka news) */

.blog .meta-category,
.single-post .meta-category {
  display: none;
}

/* -- Constant Contact Form -- */

#ctct_form-2 {
  padding: 20px;
  background: #f7f7f7;
  border: 1px solid #eee;
  text-align: center;
}

#ctct_form-2 .widget-title {
  font-weight: 600;
  font-size: 1.231em;
  margin: 0 0 10px;
}

#ctct_form-2 .ctct-form-description {
  font-size: 0.923em;
  margin-bottom: 10px;
  color: #787878;
}

#ctct_form-2 label {
  position: absolute;
  overflow: hidden;
  clip: rect(0 0 0 0);
  height: 1px;
  width: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
}

#ctct_form-2 input[type="email"] {
  border-color: #dddddd;
  background: #fff;
  width: 100%;
  margin-bottom: 5px;
  text-align: center;
  padding-left: 5px;
  padding-right: 5px;
}

#ctct_form-2 input[type="submit"] {
  font-size: 1em;
  margin-top: 5px;
  width: 100%;
  padding: 0.9em 1.2em;
  display: block;
}

#ctct_form-2 p.ctct-form-field {
  margin: 0;
  padding: 0;
}

#ctct_form-2 .ctct-disclosure {
  display: none;
}

#ctct_form-2 .ctct-form-wrapper .success {
  background: #f1fff4;
  border-radius: 3px;
}

#ctct_form-2 .ctct-form-wrapper .error {
  background: #fff1f1;
  border-radius: 3px;
}

/* -- Donate Paypal Button -- */
.paypal-donate {
  font-weight: 700;
  font-size: 20px;
  position: relative;
  padding-left: 40px;
}
.paypal-donate:after {
  content: "\f1ed";
  position: absolute;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: 20px;
  color: rgba(255, 255, 255, 0.5);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  top: 50%;
  left: 10px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  height: 20px;
  width: 20px;
}

/* -- Helpers -- */

iframe[src^="https://www.google.com/maps/"]
{
  width: 100%;
}

.max-width-200 {
  max-width: 200px !important;
}

.max-width-250 {
  max-width: 250px !important;
}

.max-width-300 {
  max-width: 300px !important;
}

.max-width-350 {
  max-width: 350px !important;
}

.max-width-400 {
  max-width: 350px !important;
}

.max-width-450 {
  max-width: 450px !important;
}

.max-width-500 {
  max-width: 500px !important;
}

.max-width-550 {
  max-width: 550px !important;
}

.max-width-600 {
  max-width: 600px !important;
}

.max-width-650 {
  max-width: 650px !important;
}

.max-width-700 {
  max-width: 700px !important;
}

.max-width-750 {
  max-width: 750px !important;
}

.max-width-800 {
  max-width: 800px !important;
}

.max-width-850 {
  max-width: 850px !important;
}

.margin-auto {
  margin-left: auto;
  margin-right: auto;
}

/* WP Popup Plugin */
.wpmci-popup-cnt-inr-wrp h2 {
  font-size: 4rem;
  line-height: 1em;
  margin-bottom: 0.5em !important;
}
.wmpci-popup-body {
  max-width: 90%;
}
.fremont-popup {
  display: flex;
  justify-content: center;
  flex-direction: column;
}
.fremont-popup > span {
  padding: 10px;
}
.fremont-popup span a {
  width: 100%;
  text-align: center;
  line-height: 1.25em;
}

@media only screen and (min-width: 580px) {
  .wmpci-popup-body {
    width: 585px;
  }
  .fremont-popup {
    flex-direction: row;
  }
}
